﻿



/*banner*/
*{
	margin: 0;
	padding: 0;
}
body{
	font-family: "微软雅黑";
}
ul li {
	list-style: none;

}
img{
	border: 0;
}
a,a:hover{
	text-decoration: none;
	
}
.h1, .h2, .h3, h1, h2, h3{
	margin: 0;
	padding: 0;
}

#wrap{
	width: 100%;
	position: relative;
}
/*导航部分*/
/*.borderBttom{
	border-bottom: 1px solid #eee;
}*/
.header-left a{
	display: inline-block;
	width: 150px;
	height: 64px;
	background:url('../images/logo.png') no-repeat 100% 100%;
}

.header-center{
	margin-left: 15%;
}
.header-center li{
	float: left;
}
.header-li li{

    width: 12.5%;
}
.header-center li:first-child{
	margin-left: 0px;
}
/*.header-center li a.nav-active{
	color:#a73535;
}*/
.header-center li a:hover{
	color: #cca569;
}
.nav-wrap{
	    margin: 0 auto !important;
}
.header-right{
	height: 70px;
	line-height: 70px;
}
.header-right a{
	display: inline-block;
}
.header-search{
	width: 12px;
	height:14px;
	color:green;

}

/*addclass*/
.header-right a{
	display: inline-block;
	margin-right: 10px;
}
.header{
	/*margin-top: 12px;
	padding-bottom: 7px;*/
	padding: 0;
}
.header-left a{
	margin-left: -30px;
	display: inline-block;
	width: 150px;
	height: 64px;
	background:url('../images/logo.png') no-repeat 100% 50%;
	background-size: 80% 80%;
}

.header-center{
	margin-left: 0;
}
.content{
	margin: 0 auto;
	box-sizing: border-box;
}


/*content*/
.content-1{
	position: relative;
	margin: auto;
	max-width: 85%;
}
.content-1-1{
	padding-top: 25px;
	padding-bottom: 0px;
	border-bottom: 0px solid #eeeeee;
	margin-bottom: 0px;
}
.content-1-1 .p1-1{
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #666666;
	letter-spacing: 0.6px;
}
.content-1-3{
	margin-top: 40px;
	margin-bottom: 40px;
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #999999;
	letter-spacing: 0.6px;
}
.dltime{
	position: relative;
}
.dltime p{
	position: absolute;
}
.dltime p:nth-child(2){
	left: 30px;
	top: 4px;
}
.dltime p:nth-child(3){
	left: 27px;
	top: 21px;
}
.slfam p{
	padding-right: 77px;
}
.slfam span{
	display: block;
	margin-top: 20px;
	margin-bottom: 40px;	
}
.p1-2{
	padding-right: 122px;
}
/*right*/
.content-3-1 h4{
	padding: 10px;
	border-bottom: 1px solid #eeeeee;
}
.content-3-1 .p1{
	padding: 10px;
	border-bottom: 1px solid #eeeeee;
}
.content-3-1 .p1 span{
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #999999;
	letter-spacing: 0.6px;
}

.bigon span{
	margin-right: 20px;
}
.bigon span:nth-child(1){
	margin-right: 521px;
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #666666;
	letter-spacing: 0.6px;
}
.bigon span:nth-child(2){
	margin-right: 10px;
}
/*翻页*/
.content-3{
	padding: 50px 0;
}
.content-3 a{
	color: #000;
	display:inline-block;
	width:23px;
	height:26px;
	line-height: 26px;
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	}
.content-3 a:hover,.active{background: #C69042;}
/*footer*/
.footer{
	display: flex;
    flex-direction: row;
    height: 224px;
    align-items: center;
    justify-content: center;
    background: url(../images/img_index25.png) no-repeat;
}
.footer-ht{
	height: 196px;
	border-right: 1px solid #eee;
	
}


/*.footer-logo{
	padding-right: 46px;
}
.state{
	padding-right: 35px;
}*/
.footer-ht .list-a{
	margin-left: 35px;
	width: 60px;
}
.footer-ht .list-a a:hover{
	color: #83201e;
}
.list-a h4{
	font-size: 15px;
	line-height: 21px;
	color:#333333 ;
}
.list-a a{
	color:#666666;
	line-height: 26px;
	font-family: PingFangSC-Regular;
}
.qr-code{
	width: 100px;
	height: 100px;
	margin:0 72px;
}
.qr-code p{
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	text-align: center;
}
.footer-tel{
	margin-left: 60px;
}
.footer-tel span{
	font-size: 16px;
	font-weight: 700;
	font-style: italic;
	color: #666666;
	font-family: DIN-BoldItalicAlt;
	font-size: 19px;
}
.footer-tel strong{
	color:#666;
	font-size: 13px;
	line-height: 16px;
}
.footer-tel .tel{
	font-size: 33px;
	line-height: 40px;
}
.footer-ht:last-child{
	border: 0;
}
.footer-ht h2{
	margin-top: 60px;
	margin-bottom: 60px;
}
.footer-ht div.list-a{
	margin-top:26px;
	margin-bottom:26px;
}
.footer-ht .qr-code{
	margin-top:48px;
	margin-bottom:48px;
}
.footer-ht .footer-tel{
	margin-top:41px;
	margin-bottom:41px;
}
.ft{
	
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 12px;
	color: #fff;
}
    .p1 p a
    {
        color:black !important;
        }
